mod app;
mod navbar; // Deklariert das Verzeichnis src/navbar/
mod pages; // Deklariert das Verzeichnis src/pages/

use app::App;

fn main() {
    console_error_panic_hook::set_once();
    yew::Renderer::<App>::new().render();
}
